[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: JE Guestbook 1.0 Joomla Component Multiple Remote Vulnerabilities



Hello,

We are move that error on Our 1.1 version. There are no error on latest version. Please check that.

Regards,
Hardik mistry